body {
	margin-left: 0px;
	margin-right: 0px;
	margin-top: 0px;
	font-family: "Tekton Pro";
	font-size: 1.8vw;
	font-weight: bold;
	text-align: center;
	color: #000;
	background-attachment: fixed;
	background-image: url(../images/master/techtile.gif);
	background-repeat: repeat;
	background-position: center center;
	z-index: 0;
}

#Copyright {color: #000; font-size: 1.6vw; }

#Art {	position: relative;	margin: 0 auto;	width: 80%;	z-index: 2;	  }	

#Return { display: inline; vertical-align: middle;}




a {	color:#03f; text-decoration: none;}
a:visited {	color:#03f;	}
a:hover {	color: #603; text-decoration: underline;}
	

h2 {
	font-size: 2.0vw;
	display: inline;
	font-weight: bolder;
}
h3 {
	font-size: 3.6vw;
	display: inline;
	font-weight: bolder;
}
h4 {
	font-size: 1.2vw;
	display: inline;
	font-weight: bolder;
}
h5 {
	font-size: 1.4vw;
	display: inline;
	font-weight: bolder;
}

h6 {
	font-size: 0.8vw;
	display: inline;
}




